<nav class="col-md-3 p-2 ml-1 mr-1">
    <div class="d-flex">
    <!-- <img src="/public/img/bell-solid.svg" alt="" width="60" height="60" class="mr-3 ml-3 p-3 rounded-circle img-thumbnail"> -->
    <div class="circle-2">
        <span><i class="fas fa-bell"></i></span>
    </div>
    <img src="/public/img/ava_dipta.png" alt="" width="60" height="60" class="mr-1 rounded-circle img-thumbnail">
    <div class="dropdown pt-3">
        <a class="dropdown-toggle" href="#" id="dropdownMenuOffset" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" data-offset="10,30">
            Pradipta Eva
          </a>
          <div class="dropdown-menu dropdown-menu-right dropdown-menu-lg-left " aria-labelledby="dropdownMenuOffset">
            <a class="dropdown-item" href="#" style="font-weight: bold;">Pradipta Eva</a>
            <a class="dropdown-item" href="#" style="font-size: 13px;">@pradiptakertia</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item small" href="#" style="font-size: 13px;">pradiptakertia@gmail.com</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="/setting" style="font-weight: bold;"><i class="fa fa-cog mr-2"></i>Account Settings</a>
            <a class="dropdown-item" href="#" style="font-weight: bold;" data-toggle="modal" data-target="#modalLogout"><i class="fa fa-sign-out-alt mr-2"></i>Logout</a>
            
            

          </div>

          
    </div>
    </div>

    <div class="d-flex bd-highlight ml-2 mt-5 mb-3">
        <div class="p-2 flex-grow-1 bd-highlight" style="font-weight: 700;">Suggestion</div>
        <div class="py-2 pl-0 bd-highlight">See All</div>
    </div>
    <div class="d-flex bd-highlight ml-2 mt-1">
        <div class="p-2 flex-grow-1 bd-highlight">
            <div class="media d-flex mb-3">
                <img loading="lazy" src="" alt="..." width="45" height="45" class="mr-2 rounded-circle img-thumbnail shadow-sm">
                <div class="media-body">
                  <h4 class="m-0">Olivia</h4>
                  <p class="font-weight-normal mb-0">@olivia_potter</p>
                </div>
            </div>
        </div>
        <div class="p-2 bd-highlight">
            <button type="submit" class="btn btn-primary ml-3 mt-1">Follow</button>
        </div>
    </div>
    <div class="d-flex bd-highlight ml-2 mb-1">
        <div class="p-2 flex-grow-1 bd-highlight">
            <div class="media d-flex mb-3">
                <img loading="lazy" src="" alt="..." width="45" height="45" class="mr-2 rounded-circle img-thumbnail shadow-sm">
                <div class="media-body">
                  <h4 class="m-0">Olivia</h4>
                  <p class="font-weight-normal mb-0">@olivia_potter</p>
                </div>
            </div>
        </div>
        <div class="p-2 bd-highlight">
            <button type="submit" class="btn btn-primary ml-3 mt-1">Follow</button>
        </div>
    </div>
    <div class="d-flex bd-highlight ml-2">
        <div class="p-2 flex-grow-1 bd-highlight">
            <div class="media d-flex mb-3">
                <img loading="lazy" src="" alt="..." width="45" height="45" class="mr-2 rounded-circle img-thumbnail shadow-sm">
                <div class="media-body">
                  <h4 class="m-0">Olivia</h4>
                  <p class="font-weight-normal mb-0">@olivia_potter</p>
                </div>
            </div>
        </div>
        <div class="p-2 bd-highlight">
            <button type="submit" class="btn btn-primary ml-3 mt-1">Follow</button>
        </div>
    </div>

    <div class="separator ml-3"></div>

    <h4 style="font-weight: bolder;font-size: 15px;" class="ml-3 mt-4">Recent Activities</h4>

    <div class="row align-items-center">
        <div class="col-md-12 ml-2 mt-3">
            <div class="card" style="min-height: 280px; margin-bottom: 35px;">
                <img src="" class="card-img-top" alt="..." width="320px" height="215px">
                <div class="card-body">
                    <a href="" class="btn btn-primary mr-2">Read more</a>
                    <div class="d-flex justify-content-end flex-small">
                        <span><i class="fas fa-heart mr-1 ml-5"></i>30</span>
                        <span><i class="fas fa-comment-dots mr-1 ml-2"></i>28</span>
                        <span><i class="fas fa-share mr-1 ml-2"></i>5</span>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="d-flex ml-4 mt-5">
        <a href="http://" style="font-size: 13px;" data-toggle="modal" data-target="#modalAbout">About</a>
        <i class="fa fa-circle mx-3 my-1 fa-fw"></i>
        <a href="http://" style="font-size: 13px;" data-toggle="modal" data-target="#modalHelp">Help</a>
        <i class="fa fa-circle mx-3 my-1 fa-fw"></i>
        <a href="http://" style="font-size: 13px;" data-toggle="modal" data-target="#modalTerm">Terms</a>
    </div>


</nav>